@charset "utf-8";

body {
	margin: 0px;
	height: auto;
}
/* CSS Document */

#container {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 900px;
}

#mainbody {
	border: 1px solid #FF0000;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 760px;
	border-radius: 15px;
	max-width: 80%;
	min-width: 80%;
	clip: rect(auto,auto,auto,auto);
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	padding-top: 5px;
	position: static;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
#mainbody #editable {
	width: 100%;
}



#header {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	float: left;
	width: 43%;
	font-size: 26px;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #F00;
	padding-top: 7px;
	border-radius: 32px;
	margin-bottom: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header2 {
	font-weight: bold;
	color: #03F;
	width: 40%;
	bottom: auto;
	float: left;
	padding-top: 14px;
	font-size: 17px;
	text-align: center;
	padding-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
#translate1 {
	float: left;
	width: 14%;
	padding-top: 16px;
	padding-bottom: 15px;
	font-size: 14px;
	text-align: center;
	-moz-background-inline-policy: 70;
	vertical-align: middle;
}

#navbar1 {
	font-family: Verdana, Geneva, sans-serif;
	width: 100%;
	float: left;
	text-align: left;
	padding-top: 3px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#navbar1a {
	font-family: Verdana, Geneva, sans-serif;
	width: 98%;
	float: left;
	text-align: left;
	padding-top: 3px;
	margin-bottom: 5px;
	margin-left: 25px;
}





#menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	width: 162px;
	height: 800px;
	padding: 0px;
	float: left;
}
#Column1 {
	float: left;
	height: auto;
	width: 49%;
	padding-top: 0px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
#Column2 {
	float: left;
	width: 49%;
	padding-left: 5px;
}



#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	text-align: center;
	height: 30px;
	width: 82%;
	margin-bottom: 20px;
	padding-top: 10px;
	border: 1px solid #FF0000;
	font-weight: bold;
	background-color: #FFF9F9;
	border-radius: 16px;
	margin-top: 20px;
	padding-bottom: 0px;
	clear: none;
	float: left;
	margin-left: 165px;
}
#footerthnx {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	text-align: center;
	height: 30px;
	width: 90%;
	margin-bottom: 20px;
	padding-top: 10px;
	border: 1px solid #000;
	font-weight: bold;
	background-color: #F2F9FF;
	border-radius: 16px;
	margin-top: 20px;
	padding-bottom: 0px;
	clear: none;
	float: left;
	margin-left: 5%;
	margin-right: auto;
	box-shadow: 3px 3px 4px #0000FF;
}
a:link {
	color: #00F;
}
a:visited {
	color: #900;
}
a:hover {
	color: #900;
}
a:active {
	color: #09F;
}
h1 {
	font-size: 26px;
	color: #FF0000;
	margin-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
}
h2 {
	font-size: 20px;
	color: #000;
	padding-top: 0px;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	color: #CC0000;
	margin-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
}
h5 {
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
h6 {
	font-size: 12px;
	color: #C30;
	border-radius: 10px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}
.floatright {
	float: right;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
}
.floatleft {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#translatex {
	height: 35px;
	width: 25%;
	float: right;
}
#mainbodyx {
	float: left;
	width: 95%;
	padding-left: 15px;
	vertical-align: top;
	height: auto;
}
#headerx {
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #000066;
	font-weight: bold;
	height: 30px;
}
#containerx {
	float: none;
	height: 600px;
	width: 1050px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#BrisTime {
	width: 160px;
	float: left;
	border: thin solid #000000;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 15px;
	background-color: #F2F9FF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	height: 87px;
}
#jeffrey {
	border: 3px solid #000000;
	border-radius: 7px;
}
form #formt {
	border: 2px solid #000000;
	border-radius: 10px;
	background-color: #f2f9ff;
}
#divtt {
	padding: 8px;
	border-radius: 15px;
	background-color: #f2f9ff;
	margin-bottom: 10px;
	width: 98%;
	float: right;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: thin solid #000000;
	clear: none;
	margin-top: 1px;
}

#tablediv {
	padding: 8px;
	border-radius: 15px;
	background-color: #f2f9ff;
	margin-bottom: 10px;
	width: 98%;
	float: right;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: thin solid #000000;
	clear: none;
	margin-top: 1px;
}


#formt tr th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #000000;
	padding: 10px;
	margin: 10px;
	border-top-color: #000000;
}
#control {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 35px;
	text-align: left;
	float: left;
}
#translate1 {
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 35px;
}
#thanks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: oblique;
	font-weight: bold;
	color: #000000;
	float: left;
	height: 138px;
	width: auto;
	margin-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #F2F9FF;
	border-radius: 15px;
	margin-bottom: 15px;
	box-shadow: 3px 3px 4px #0000FF;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: groove;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	text-transform: capitalize;
}
#containerthnx {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 25px;
	height: 400px;
	margin-bottom: 25px;
	border: thick double #3300CC;
	border-radius: 15px;
}
#menuthanks {
	height: 140px;
	width: 110px;
	margin: 8px;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#subfooter {
	float: left;
	width: 100%;
}
#formdiv h2 {
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #0099FF;
}
#formdivtt {
	border-radius: 5px;
	margin-bottom: 10px;
	width: 98%;
	float: right;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: thin solid #000000;
	clear: none;
	margin-top: 1px;
	height: auto;
	background-color: #FFFFFF;
	padding: 6px;
}
#new tr th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #FF0000;
	font-style: oblique;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	padding-left: 10px;
}

#newtable {
	padding: 5px;
	width: 800px;
	text-align: justify;
	border-radius: 8px;
}
#new  h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: oblique;
	color: #D70000;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
}

#new {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	width: 100%;
	margin-right: auto;
	border: thin solid #000000;
	padding: 5px;
}
form {
	background-color: #FFF9F9;
	border: 1px solid #FF0000;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#feelfree {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
